export const environment = {
  environment: 'undefined',
  production: true,
  satudataURL: 'undefined',
  ssoURL: 'undefined',
  ssoDigiteamURL: 'undefined',
  backendURL: 'undefined',
  socketURL: 'undefined',
  socketWSS: 'undefined',
  logURL: 'undefined',
  fluentdURL: 'undefined',
  sentryURL: 'undefined',
  signozURL: 'undefined',
  geoserverURL: 'undefined',
  geoserverUsername: 'undefined',
  geoserverPassword: 'undefined',
  geonetworkURL: 'undefined',
  hotjarTrackingCode: 'undefined',
  googleRecaptcha: 'undefined',
  jwtAlgorithm: 'undefined',
  jwtSecretKey: 'undefined',
};
